Topic: MDB UI Kit Pro Advance NPM uodate

Homequest priority asked 4 months ago


Hello,

We installed mdb-react-ui-kit pro advance a couple months back. I am wondering if there are any documentation on how updating our dependency package? Im not entirely sure which out dated version we are using. Our package.json doesn't have a mdb-react-ui-kit version but instead has a git link?


Krzysztof Wilk staff answered 4 months ago


Hi!

You can try to use the npm update mdb-react-ui-kit command. If this one doesn't work - you can try removing your node_modules catalog and package-lock.json and just reinstall your dependencies :)



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • User: Priority
  • Premium support: Yes
  • Technology: MDB React
  • MDB Version: MDB5 4.2.0
  • Device: Laptop
  • Browser: Google Chrome
  • OS: MAC
  • Provided sample code: No
  • Provided link: No